Subject: [bug#62771] [PATCH 0/9] Add Easyeffects

From: "Brendan Tildesley" <[email-masked]>
Date: Wed, 10 Jan 2024 23:32:42 +1100

On Wed, Jan 10, 2024, at 8:40 PM, Ricardo Wurmus wrote:
> Thank you so much for this patch series. 
>  [...]
You're welcome :]

I'm currently transferring at Singapore airport, heading to China. I think I will be busy and not prioritising guix at the moment. For now I'll assist on my my mobile phone by making a TODO list below:

It should be possible to remove the inclusion of gcc-11 as an input now that it is the default.
Update serd to 0.32.0
Update sord to 0.16.16
Update sratom to 0.6.16
Update rubber to 3.3.0
Update lilv to 0.24.22
Update lilv homepage to have .html on the end.
Fix typo in commit: native-search-paths]: Add lv2 nad ladspa search paths